> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/automation/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md).

# Report Pim Activations Scheduled

### Description

This runbook queries Microsoft Entra ID audit logs for recent PIM activations. It builds an report and sends it via email.

### Location

Organization → General → Report Pim Activations (Scheduled)

**Full Runbook name**

rjgit-org\_general\_report-pim-activations\_scheduled

### Permissions

#### Application permissions

* **Type**: Microsoft Graph
  * AuditLog.Read.All
  * Mail.Send

### Parameters

#### sendAlertTo

Recipient email address for the report.

| Property      | Value                     |
| ------------- | ------------------------- |
| Required      | false                     |
| Default Value | <support@glueckkanja.com> |
| Type          | String                    |

#### sendAlertFrom

Sender mailbox UPN used to send the report email.

| Property      | Value                     |
| ------------- | ------------------------- |
| Required      | false                     |
| Default Value | <runbook@glueckkanja.com> |
| Type          | String                    |

[Back to Runbook Reference overview](/automation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.realmjoin.com/automation/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
